## fontypython 0.4.4

=== debian/changelog ===
fontypython (0.4.4-1.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Removed flawed patch (wx 2.8 is not in jessie)
  * Patch: do not crash on empty pogs list
  * Patches for compatibility with wxpython 3.0 (Closes: #773579)

 -- Pietro Battiston <me@pietrobattiston.it>  Sun, 21 Dec 2014 22:54:02 +0100

fontypython (0.4.4-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Patch: select wx 2.8 (rather than 3.0) (Closes: #765487)

 -- Pietro Battiston <me@pietrobattiston.it>  Sun, 14 Dec 2014 09:39:51 +0100

fontypython (0.4.4-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Update to depend on python-wxgtk3.0 rather than python-wxgtk2.8.
    (Closes: #757886)

 -- Olly Betts <olly@survex.com>  Thu, 04 Sep 2014 00:18:50 +0000

fontypython (0.4.4-1) unstable; urgency=low

  * New upstream release
  * Dropped all patches, merged upstream.

 -- Kartik Mistry <kartik@debian.org>  Sun, 15 Apr 2012 13:21:32 +0530

fontypython (0.4.2.3-5) unstable; urgency=low

  * debian/patches/Fix_for_.fonts_dir_creation.diff:
    + Fixed patch from upstream, now set userfontpath to ~/.fonts directory to
      install POGS properly.

 -- Kartik Mistry <kartik@debian.org>  Sat, 14 Apr 2012 16:59:28 +0530

fontypython (0.4.2.3-4) unstable; urgency=low

  * debian/patches/Fix_for_.fonts_dir_creation.diff:
    + Added patch to not look for .fonts while building, fixes FTBFS
      (Closes: #665073)
  * debian/copyright:
    + Updated to copyright-format 1.0
  * debian/control:
    + Updated Standards-Version to 3.9.3

 -- Kartik Mistry <kartik@debian.org>  Fri, 30 Mar 2012 22:42:21 +0530
