=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Build-Depends: debhelper (>= 7.0.50~)
 Build-Depends-Indep: python (>= 2.6),
                      python-imaging,
-                     python-wxgtk2.8
+                     python-wxgtk3.0
 Homepage: https://savannah.nongnu.org/projects/fontypython
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 X-Python-Version: >= 2.6
 
 Package: fontypython
@@ -15,7 +15,7 @@
 Depends: ${misc:Depends},
          ${python:Depends},
          python-imaging,
-         python-wxgtk2.8
+         python-wxgtk3.0
 Description: Find, view and manage font files of all kinds
  You can quickly view and filter arbitrary TTF, TTC, OTF or Type1 font files
  and then gather them together into 'pogs' which can be installed or removed as
