=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2

override_dh_install:
	dh_installchangelogs CHANGELOG
	dh_python2
	rm -f debian/fontypython/usr/share/pyshared/fontypythonmodules/COPYING \
	      debian/fontypython/usr/lib/python*/dist-packages/fontypythonmodules/COPYING
	dh_link usr/share/man/man1/fontypython.1.gz usr/share/man/man1/start_fontypython.1.gz
