=== debian/watch ===
version=3
http://download.savannah.nongnu.org/releases/fontypython/fontypython-(.*)\.tar\.gz
