## fontypython 0.4.6

=== debian/changelog ===
fontypython (0.4.6-1) unstable; urgency=low

  * New upstream release.
  * Added upstream pgp signature support in debian/watch.

 -- Kartik Mistry <kartik@debian.org>  Sun, 10 Jul 2016 13:30:20 +0530

fontypython (0.4.5-1) unstable; urgency=low

  * New upstream release.
  * Acknowledge all NMUs.
  * Dropped following merged upstream patches:
    + 0002-Removed-unused-code-which-causes-crash-with-wx-3.0.patch
    + 0003-Adapt-to-wxpython-3.0-which-enforces-assertions-on-L.patch (Adapted)
    + 0004-Replace-obsolete-tostring-with-tobytes-Closes-820957.patch
  * debian/control:
    + Use debhelper 9.
    + Updated Standards-Version to 3.9.8
    + Fixed Vcs-* URLs.

 -- Kartik Mistry <kartik@debian.org>  Thu, 30 Jun 2016 20:08:03 +0530

fontypython (0.4.4-1.4) unstable; urgency=medium

  * Non-maintainer upload.
  * Added Vcs-* fields
  * Patch: replace obsolete "tostring" with "tobytes" (Closes: #820957)
  * Patch: install data files in /usr/share rather than /usr/lib
  * New standards version
  * Build-Depends on dh-python
  * Removed Debian menu item

 -- Pietro Battiston <me@pietrobattiston.it>  Mon, 25 Apr 2016 09:28:04 +0200
