=== debian/rules ===
--- 
+++ 
@@ -8,4 +8,7 @@
 	dh_python2
 	rm -f debian/fontypython/usr/share/pyshared/fontypythonmodules/COPYING \
 	      debian/fontypython/usr/lib/python*/dist-packages/fontypythonmodules/COPYING
+	# Remove data from /usr/lib (patched setup.py is installing it right):
+	rm -rf debian/fontypython/usr/lib/python*/dist-packages/fontypythonmodules/things \
+	      debian/fontypython/usr/lib/python*/dist-packages/fontypythonmodules/help
 	dh_link usr/share/man/man1/fontypython.1.gz usr/share/man/man1/start_fontypython.1.gz
