## fontypython 0.5

=== debian/changelog ===
fontypython (0.5-1) unstable; urgency=low

  * New upstream release.
    + Removed patches merged upstream.
    + Refreshed: 0005-Install-data-files-in-usr-share.patch
  * Added patch 0006-Desktop-keyword.patch to add Keywords entry in .desktop
    file.
  * debian/control:
    + Updated Vcs* URLs.
    + Updated Standards-Version to 4.1.3.
    + Bumped debhelper dependency to 11.
  * Bumped dh to 11.
  * Updated debian/watch to use https.
  * debian/rules:
    + Removed extra license files.
    + Some minor cleanups.
  * Added upstream signing key.

 -- Kartik Mistry <kartik@debian.org>  Mon, 15 Jan 2018 14:25:26 +0530

fontypython (0.4.6-3) unstable; urgency=low

  [ Pietro Battiston ]
  * Added patch to replace python-imaging with python-pil (Closes: #866424)
  * debian/control:
    + Depends and Build-Depends on python-pil instead of python-imaging.

  [ Kartik Mistry ]
  * debian/control:
    + Added Pietro Battiston as a co-maintainer.

 -- Kartik Mistry <kartik@debian.org>  Fri, 30 Jun 2017 20:21:44 +0530

fontypython (0.4.6-2) unstable; urgency=low

  * debian/rules:
    + Make the build reproducible, patch by Chris Lamb <lamby@debian.org>
      (Closes: #853039)
  * Updated debian/copyright years.
  * debian/control:
    + Updated Standards-Version to 4.0.0

 -- Kartik Mistry <kartik@debian.org>  Fri, 23 Jun 2017 22:12:42 +0530
