=== debian/control ===
Source: fontypython
Section: fonts
Priority: optional
Maintainer: Kartik Mistry <kartik@debian.org>
Uploaders: Pietro Battiston <me@pietrobattiston.it>
Build-Depends: debhelper (>= 11)
Build-Depends-Indep: dh-python, python (>= 2.6), python-pil, python-wxgtk3.0
Homepage: https://savannah.nongnu.org/projects/fontypython
Standards-Version: 4.1.3
X-Python-Version: >= 2.6
Vcs-Browser: https://salsa.debian.org/debian/fontypython.git
Vcs-Git: https://salsa.debian.org/debian/fontypython

Package: fontypython
Architecture: all
Depends: python-pil, python-wxgtk3.0, ${misc:Depends}, ${python:Depends}
Description: Find, view and manage font files of all kinds
 You can quickly view and filter arbitrary TTF, TTC, OTF or Type1 font files
 and then gather them together into 'pogs' which can be installed or removed as
 needed. In this way you control which fonts are installed on a per-project
 basis. It is written in Python and WxWidgets.
