=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2

override_dh_auto_install:
	# Ensure we do not end up with translated strings in .egg-info
	LANG=C dh_auto_install

override_dh_install:
	dh_installchangelogs CHANGELOG
	dh_python2
	# Remove extra licenses
	rm -f debian/fontypython/usr/share/pyshared/fontypythonmodules/COPYING \
	      debian/fontypython/usr/lib/python*/dist-packages/fontypythonmodules/COPYING \
	      debian/fontypython/usr/share/pyshared/fontypythonmodules/about/COPYING \
	      debian/fontypython/usr/lib/python*/dist-packages/fontypythonmodules/about/COPYING
	# Remove data from /usr/lib (patched setup.py is installing it right):
	rm -rf debian/fontypython/usr/lib/python*/dist-packages/fontypythonmodules/things \
	       debian/fontypython/usr/lib/python*/dist-packages/fontypythonmodules/help
	dh_link usr/share/man/man1/fontypython.1.gz usr/share/man/man1/start_fontypython.1.gz
